body { padding: 50px 12px 12px 12px; font-size: 13px; }
.full-wrapper .desktop { display: none;} 
.full-wrapper .mobile { display: inherit;}
.full-wrapper .right, .full-wrapper .left { float: none; width: 100%; padding: 20px;}
.right p { font-size: 13px; line-height: 22px; }
 
/* Header */   
.main-border * { width: 12px; height: 12px;}
.main-border .top-line { height: 50px; background: white }
.site-name { top: -2px ; height: 51px; background: white url('../images/logo.png') 50% 14px no-repeat;}
.open-mobile-menu {
  background: url('../images/mobile-menu.svg') 50% 15px no-repeat; background-size: 37px;
  text-indent: -10000px; display: block; width: 53px; height: 50px;
  position: fixed; top: 0px; right: 0;
  z-index: 12000;
} 
 
.main-border .left-line:after, .main-border .right-line:after { bottom: 11px; }
.cycle-slide { right: auto;}
.cycle-slide img { width: auto; min-width: 100%; max-width: 100%;}
.site-name { background-size: 145px; background-position: 50% 12px; }

.main-separator { display: none }

  /* Menu */
  #main-nav { 
    top: -500px; background: white; height: auto; bottom: auto; left: 0;  margin: 0;
    transition: 0.75s all; -webkit-transition: 0.75s all; -moz-transition: 0.75s all;
  }
  .mobile-menu-open #main-nav { top: 49px;}
  
  #main-nav li, #main-nav > div { display: block; margin: 9px 0 16px 0; }
  body #main-nav.main-nav a { font-size: 14px; padding: 10px; margin-top: -10px;}
  #main-nav #lang_sel_list { display: block; position: relative; margin: 0 auto; width: 100%; height: 33px; top: -2px;}
  #lang_sel_list ul, #lang_sel_list li { display: inline-block; padding: 0 3px !important; height: 24px !important; overflow: hidden; margin: 5px 0 0 0; }
  #lang_sel_list:after { display: none; }
  #lang_sel_list ul { left: 2px; position: relative; }
  #lang_sel_list li:before, #lang_sel_list:after {
    left: -3px;
}
  #lang_sel_list:after { left: auto; margin-left: -2px;}
  
/* Inner galleries */
.gallery h2, .single-museum #cboxTitle, .mobile-pager .model { 
  left: 0; right: 0; 
  display: inherit;
  background: white; bottom: 0; 
  position: fixed;
  text-align: center;
  padding: 6px 0 28px; font-style: normal;
  color: black; font-weight: bold; font-family: 'Open Sans', arial, sans-serif; font-size: 13px;
  margin: 0.83em 0;
}
.gallery .cycle-caption, .single-museum #cboxCurrent, .mobile-pager .caption { 
  visibility: visible;
  position: fixed; bottom: 20px; z-index: 200; left: 0; right: 0; text-align: center; 
  z-index: 1000;
  font-size: 13px;
  font-style: normal; font-family: 'Open Sans', arial, sans-serif; 
  color: #999;
}
.gallery .cycle-next, .gallery .cycle-prev, .single-museum #cboxPrevious, .single-museum #cboxNext, Â .mobile-pager .prev, .mobile-pager .next, .mobile-pager .prev { 
  background: blue; display: block;
  bottom: 12px; top: auto; margin: auto; 
  position: fixed;
  right: 10px; left: auto;
  opacity: 1; width: 35px; 
  z-index: 1002;
  height: 50px;
  background: url('../images/mobile-press-right.svg') 50% 50% no-repeat;
  background-size: 10px; 
}
.gallery .close-campaign { display: none; }
.home .gallery .cycle-next, .home .gallery .cycle-prev, .home .gallery .cycle-caption { display: none !important;}
.gallery .cycle-prev, .single-museum #cboxPrevious, .mobile-pager .prev { left: 10px; right: auto; position: fixed; background-image: url('../images/mobile-press-left.svg') ;}
  
/* About */
.about .right { width: 100%; padding: 0;}
.general-text h2, .media .campaigns h3, .single.page h2, .museum h2, .collections h2, .glasses-title { 
  margin: 15px; font-size: 40px; 
  line-height: 37px;
}
.about img { border-bottom: 2px solid white }
.general-text p { margin: 15px 15px 25px 15px; font-size: 13px; line-height: 22px; }
.about .section.openable h2 {
    margin-left: 12px; font-size: 18px; padding: 5px 46px;
}
.about .section.openable h2:before {
    background-size: 34px; height: 35px;
}
.about .section.openable h2:after {
    content: ' '; 
    background: #ddd; position: absolute; 
    top: -12px; 
    left: -12px;
    right: -12px;
    height: 1px;
}

/* Page */
.single.page h2 { margin: 0; font-size: 32px; line-height: 36px; }
.page.single .left { height: 100%; background-size: 100% auto; padding: 0;}
body.page-template-default { overflow: visible }
.page-template-default a[href*='@'] { font-size: 15px; background: url('../images/mail.svg') 0 5px no-repeat; }
.page-template-default p { font-size: 25px; line-height: 32px; }
.page-template-default .page.single a[href*='@'] { bottom: 20px; padding-right: 40px;} 

/* Campaigns */
.campaigns li a, .media .press li a, .media .press .logo { height: auto; background: none; display: block;}
.media li .inner { height: auto; }
.campaigns .left { padding: 0; }
.media .campaigns .right { height: auto; margin: 0; }
.media .campaigns h3 { margin: 0 0 23px 0; }
.media .campaigns li a small { display:; }
.media .campaigns .description { line-height: 15px; font-size: 12px; margin-top: -10px;}
.media .press .logo > div > div > div img { padding: 0; }
.media .press .left { padding-bottom: 0; }
.media .press .right { font-size: 20px; padding-top: 0; line-height: 22px; background: white; overflow: hidden;}
.media .press h3 { margin-bottom: 6px ; margin-top: -6px;}
.media .press small { display: none }
.media .campaigns li a .image { height: 200px; width: 100%;  background-size: auto 200px;}
.media .press .logo > div > div > div img { float: left ; height: auto !important; width: auto !important; max-height: 70px; max-width: 100px; top: 0; left: 0;}
.media .press .logo > div > div > div img.BWFilter { left: 0 !important; right: auto !important;}

.media .press li .inner, .media .press .logo { height: auto; }
.media .press .logo { background:white; padding: 0px 20px; height: 87px;}
.media .press .left { padding: 0 ; overflow: hidden;}

/* Museum */
.museum.single:after { display: none; }
.museum h2 { margin: 0 0 7px 0; }
.museum .left { padding: 0}
#main-content .museum-section .right { position: static; width: auto !important; padding-right: 15px; padding-left: 15px; padding-top: 10px;}
.museum p { }
.museum .info { color: #999 }
.museum .info .view-large { display: none }

  /* Pager */
  .section-pager-container > a {
    display: none;
  }

  .section-pager {
    position: static; font-size: 0;
    text-align: center; height: 50px;
    padding: 22px 0 3px 0; height: auto;

    transform: none;
    -webkit-transform: none;
  }

  .section-pager-container {
    height: 73px;
  }
  .is-mobile-fixed .section-pager {
    position: fixed; top: 46px; left: 0; right: 0;
  }

  .section-pager-link-title {
    display: none;
  }

  .section-pager-link:active {
    background: black; color: white;
    border-color: black;
  }

  .has-pager .museum-section:first-child + .museum-section .right {
    border: none;
  }

  .section-pager-link {
    display: inline-block; margin: 0 5px;
  }

/* Collections */
.collections h2 { margin: 0 0 10px 0;}
.collections .right { padding-top: 10px ; min-height: 0 !important; height: auto !important;}
.text-overflow .collections .right .inner { position: relative }
.collections .right .inner { position: static; padding: 0; }
.collections .left { min-height: 0 !important; padding: 0}
.collection .image { width: 100%; display: block; height: auto;}
.collection .image div { display: block }
.collection .image img { max-width: 100%; width: auto; height: 110px; margin-top: 15px; margin-bottom: 15px;} 
.collection .info { position: relative; width: auto; text-align: center; margin-top: -5px; padding-right: 50px; padding-left: 50px; width: auto;}
.collection .info h2 { width: auto; }
.collection.hover .info { left: auto; right: auto; } 
.collection .info small { display: none; }
.collection { overflow: hidden }
.collection .view-collection { display: none; }
  
  /* Zoomed-in image */
  .single-museum #cboxOverlay { left: 12px; right: 12px; bottom: 12px; }
  .single-museum #cboxTitle { margin-bottom: 0px; bottom: 12px; right: 12px; left: 12px; width: auto;}
  .single-museum #cboxClose { background-size: 35px; right: 12px; top: 60px; }
  
  .single-museum .cboxPhoto {
    height: auto !important;
    width: 100% !important;
  }
  #colorbox { top: 60px !important;}

/* Glasses */
.collection-page .scroll, .collection-page .collection-items { display: none !important;}
.collection-page .images li { margin: 100px 20px 20px 20px;}
.glasses-info .glasses-title .model { display: none; }
.glasses-info .description { width: auto; font-size: 12px; line-height: 17px; }

.collection-page.view-front .images .front { margin: 100px 20px 20px 20px; }
.show-info { display: none }

.glasses-info .glasses-title { margin-top: 20px; margin-bottom: 10px;  }
.perspectives { position: relative; width: 100%; text-align: center; margin-top: 0px; left: 0; right: 0;}
.perspectives a { display: inline-block;}